package com.ruoyi.utils;

import com.ruoyi.common.utils.uuid.UUID;

public class IDUtil {
    public static String getUUID1() {
        return UUID.randomUUID().toString().replace("-", "").substring(0,8);
    }

    public static String getUUID2() {
        return UUID.randomUUID().toString().replace("-", "") + UUID.randomUUID().toString().replace("-", "");
    }

    public static String getUUID3() {
        return UUID.randomUUID().toString().replace("-", "") + UUID.randomUUID().toString().replace("-", "") + UUID.randomUUID().toString().replace("-", "");
    }
}
